Bug 181632 - pgadmin3 needs update and rebuild
pgadmin3 needs update and rebuild
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pgadmin3 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gavin Henry
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-15 11:57 EST by Dennis Gilmore
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 10:21:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for gcc4.1 (1.16 KB, patch)
2006-02-15 12:11 EST, Dennis Gilmore
no flags Details | Diff
spec file used for build. this is updated to 1.4.1 (1.97 KB, text/plain)
2006-02-15 12:13 EST, Dennis Gilmore
no flags Details
correct spec (1.87 KB, text/plain)
2006-02-15 12:45 EST, Dennis Gilmore
no flags Details

  None (edit)
Description Dennis Gilmore 2006-02-15 11:57:39 EST
Description of problem: 
pgadmin3  currently has broken deps.  and to build on rawhide  needs an update 
and some patches.  
 
It has been a stagnant package for awhile.  If you are no longer intrested in 
maintaing it I am willing to take over.  If  you need some help  i am willing 
to do that also.
Comment 1 Gavin Henry 2006-02-15 12:06:44 EST
I have just been extremely busy. I have a patch submitted for this in the queue.
Just haven't had time.

Will make some tomorrow. Thanks for the prompt!

Gavin.
Comment 2 Dennis Gilmore 2006-02-15 12:11:54 EST
Created attachment 124694 [details]
patch for gcc4.1
Comment 3 Dennis Gilmore 2006-02-15 12:13:27 EST
Created attachment 124695 [details]
spec file used for build.  this is updated to 1.4.1
Comment 4 Dennis Gilmore 2006-02-15 12:20:30 EST
ok  that spec file did not build  fixing it now.  with the patch it builds 
from command line.  will update spec when fixed. 
Comment 5 Dennis Gilmore 2006-02-15 12:45:37 EST
Created attachment 124697 [details]
correct spec

no longer need the additional linking
Comment 6 Gavin Henry 2006-02-16 07:25:46 EST
Spec changed for FC-4 and devel and make tag build issued.

Thanks Dennis for the kick and your work!

Devel worked, FC-4 failed, as expected.

Thanks.

Gavin.

Note You need to log in before you can comment on or make changes to this bug.